#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

/*.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}*/
.slides-navigation a {
    z-index: 3;
    position: absolute;
    top: 50%;
    left: 0;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 70px;
    width: 50px;
    background: rgba(255,255,255,0.66) url(../images/slider-arrow-left.png) -3px -68px no-repeat;
    margin-top: -17px;
    -webkit-box-shadow: 0px 0px 12px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 12px 3px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 12px 3px rgba(0,0,0,0.5);
}
.slides-navigation a:hover {
    background-color: #ffffff;
    /* background-color: #2c2b2a;
    background-position: -3px 0; */
}
.slides-navigation a.next {
    left: auto;
    background-image: url(../images/slider-arrow-right.png);
    background-position: 18px -68px;
    right: 0;
}
.slides-navigation a.next:hover {
	/* background-color: #2c2b2a;
    background-position: 18px 0; */
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  top: 50px;
  left: 1%;
  text-align: center;
  z-index: 9000;
  margin-left: -1px;
}
.slides-pagination a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin: 2px;
  overflow: hidden;
  color: white;
}
.slides-container .text {
	filter: alpha(opacity=88);
	opacity: 0.88;
    position: absolute;
    top: 50%;
    left: 2%;
    margin: -8% 0 0 0%;
    text-align: left;
    width: 33%;
    min-height: 36%;
    height: auto !important;
    height: 36%;
    color: #343232;
    padding: 15px 80px 33px;
	line-height: 18px;
    font-size: 12px;
}

.slides-container .text span {
  font-family: Georgia, Helvetica;
  font-size: 12px;
  background-color: #ffffff;
  background-color: rgba(255,255,255, 1);
  padding: 13px 20px 12px 15px;
  display: block;
  color: #2c2b2a;
}

.slides-container .text span.name {
  font-size: 24px;
  display: block;
  position: relative;
  top: -10px;
  line-height: 19.5px;
  display: inline-block;
}

.slides-container .text h2 {
	font-size: 15px;
	font-weight: normal;
    color: #343232;
    text-transform: uppercase;
    margin-bottom: 29px;
}

.slides-container .text p {
	font-size: 12px;
    color: #343232;
    margin: 0 0 13px;
}

.slides-container .text ul {
	list-style: none;
  padding: 0 0 0 20px;
}

.slides-container .text ul li {
	line-height: 25px;
}

.slider-pag {
    width: 66px;
    height: 43px;
    position: relative;
    left: -25px;
}

.slider-pag a,
.caption-slider .navi{
    width: 33px;
    height: 43px;
    display: block;
    float: left;
	position: absolute;
	bottom: -40px;
	left: 6px;
    background: url(../images/slider-arrows.png) 0 0 no-repeat;
	z-index: 9999;
}

.slider-pag a:hover,
.caption-slider .navi:hover{
	text-decoration: none;
    background: url(../images/slider-arrows.png) 0 -43px no-repeat;
}

.slider-pag a.navi.next,
.caption-slider a.navi.next{
    left: 39px;
    background: url(../images/slider-arrows.png) -33px 0 no-repeat;
	
}
.slider-pag a.navi.next:hover,
.caption-slider a.navi.next:hover{
    text-decoration: none;
    background: url(../images/slider-arrows.png) -33px -43px no-repeat;
	
}

.loading-container {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 10;
}

.pulse {
  /*border: 3px solid #999;*/
  height: 32px;
  width: 32px;
  position: absolute;
  left: -16px;
  top: -16px;
  -webkit-animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  background: url(../images/loading.gif) center center no-repeat;
}

.slides-pagination {
  display: none;
}

.custom-pag .slides-pagination {
  display: block;
  left: 2%;
}

.slides-pagination a {
  font-size: 12px;
font-weight: normal;
font-family: "NewsGothicMTStdRegular";
text-transform: uppercase;
color: #0D0D0E;
text-decoration: none;
}

.slides-pagination a span,
.slides-pagination a:hover span{
  text-decoration: none;
  margin: 0 2px 0 4px;
  float: left;
}

.slides-pagination a span.t{
  margin: 0 4px 0 0;
}

.slides-pagination a.current span.t,
.slides-pagination a:hover span.t{
  text-decoration: none;
}

.slides-pagination a.current span.t {
    text-decoration: underline;
}

.slides-pagination a.current span {
  text-decoration: none;
}

/*@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    opacity: 0.0;
  }

  50% {
    opacity: 1.0;
  }

  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0.0;
  }
}*/

@-webkit-keyframes pulsate {
  0% {
    opacity: 0.0;
  }

  100% {
    opacity: 1.0;
  }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  .slides-container .text {
      margin: -53% 0 0 -50%;
	  width: 100%;
	  padding: 0px 10px 5px;
    }
	.slides-navigation a {
	  opacity: 0.7;
	  top: 70%;
	}
	.slider-pag a, .caption-slider .navi {
	  bottom: 0;
	}
	.slides-container .text span.name {
	  font-size: 18px;
	}
	.team h2 {
	  font-size: 18px;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
    .slides-container .text {
        margin: -45% 0 0 -45%;
	  width: 90%;
	  padding: 0px 10px 5px;
    }
	.slides-navigation a {
	  opacity: 0.7;
	  top: 70%;
	}
	.slider-pag a, .caption-slider .navi {
	  bottom: 0;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 320px)
and (max-width : 1024px)
and (orientation : landscape){
	.site-header {
		height: 86px;
	}
	.slides-container .text {
		margin: -12% 0 0 -45%;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 769px) {
  .slides-container .text {
        margin: -14% 0 0 2%;
        width: 50%;
        padding: 10px 40px 27px;
    }
	.slides-navigation a {
	  opacity: 1;
	  top: 50%;
	}
	.slider-pag a, .caption-slider .navi {
	  bottom: -40px;
	}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
	.slides-container .text {
	  margin: -8% 0 0 2%;
	  width: 33%;
	  padding: 15px 80px 33px;
	}
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
    
}